.text-heading-4 {
color: #206ea2 !important;
}
.accordion-button .text-heading-5
{
  background-color:white !important;
}
.text-heading-5 
{
  color: #206ea2 !important;
}

h2 
{
  color: #206ea2 !important;
}
----------------------------------------
.custom-section {
  

}

.custom-container {
  max-width: 1100px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  margin-left: 14%;
}

.left-content {
  flex: 1;
}

.left-content h2 {
  font-size: 26px;
  margin-bottom: 20px;
}

.left-content p {
     font-family: var(--secondary-font), sans-serif;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 28px;
}

.right-image {
  flex: 1;
  height: 350px; /* Image height control */
  background-image: url("https://theatinternational.com/storage/general/seals-on-table.jpeg");
  background-size: cover;      /* Image full cover kare */
  background-position: center; /* Center se crop ho */
  background-repeat: no-repeat;
  border-radius: 10px;         /* Optional */
}

@media (max-width: 768px) {
  .custom-container {
    flex-direction: column;
    text-align: center;
  }

  .right-image {
    width: 100%;
    height: 250px;
    margin-top: 20px;
  }
}

img[alt="ATI Sealing Products"] {
  border: 2px solid red;
   background-image: url("https://theatinternational.com/storage/general/seals-on-table.jpeg") !important;
}

.text-heading-1 
{
color: #206ea2 !important;
 font-size: xxx-large;
}
h2{
  font-size: xxx-large !important;
}
.text-display-3
{
color: white !important;
}
.card-grid-style-6 
{
background-color:#d4eaf8 !important;
}

.banner-homepage6 .tag-1 {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;

  /* Gradient as font color */
  background: linear-gradient(90deg, #206ea2, #d6daff); /* Blue → White */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  /* Fallback color (agar gradient support na ho) */
  color: #ff6f61;
}
.banner-homepage6 .text-display-2 {
    font-size: 28px;
    margin-top: 0%;
    margin-left: 4%;
    padding-top: 0% !important;
}
.banner-homepage6 .text-body-lead-large
{
    margin-left: 4%;
}
.grid-6-img 
{
      width: 24%;
}
.rfq-banner img {
    background-image: url("https://theatinternational.com/storage/get-a-quote-card-img.jpeg") !important;
}
.text-display-2
{
  color: #206ea2 !important;
}

.btn .shape-square 
{
  background-color: none;
color: white;
}
..tag-1
{
    background-color: none !Important;
}
.mt-40
{
  margin-left: 4%;
}
.mt-40 .row
{
  margin-left: 4%;
}
.hero-slider
{
  background-color : none !Important;
}
.whatsapp-float {
    margin-left: 94.5%;
    margin-bottom: 13%;
}
.tag-1 {
    background-color: white ! IMPORTANT;
}
@media screen and (max-width: 768px) {
    .whatsapp-float {
        position: fixed;
        bottom: 20px;
        right: 20px;
        margin-left: 77%;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 912px) {
   }
@media screen and (max-width: 912px) {
    .whatsapp-float {
        position: fixed;
        bottom: 20px;
        right: 20px; 
  
            margin-left: 76.5%;
        margin-bottom: 2%;
  }}
/* Small phones */
@media (max-width: 480px) { }

/* Tablets */
@media (max-width: 768px) { }

/* Desktop */
@media (min-width: 1024px) { 
 .whatsapp-float {
        position: fixed;
        bottom: 20px;
        right: 20px; 
            margin-left: 93%;
        margin-bottom: 16%;
    
  }
}

footer
{
         background-color: #3b7398;
    margin: 0px !important;
    padding: 0px !important;
}
footer .text-heading-5
{
color:white !Important;
}
footer  a
{
color:white !Important;
}
footer .text-body-text
{
color:white !Important;
}
footer span
{
color:white !Important;
}
.btn-submit:hover 
  {
    background-color:black !Important;
  }
.about-us .section-box {
    background-image: url("https://theatinternational.com/storage/about-us-background-1.png");
  
}
.btn .shape-square .icon-arrow-right-white {
  color: white !important;
  background-color: transparent !important;
}
.btn {
color:blue;
}